@charset "UTF-8";
ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: none;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
 
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {

}

ul.dropdown li:hover > ul {
 visibility: visible;
}

/************************************
* =style
************************************/

ul.dropdown ul ul {
	top: 26px;
	left: 0%;
	width: 120px;
}
ul.dropdown{
   
	max-width:900px;
	margin:auto;
}
ul.dropdown ul li a, ul.dropdown ul .dir{
	width:120px;
	color: #333366;
	text-decoration: none;
	font-weight: bold;
	background:#5a3872;
}
ul.dropdown ul li ul li{
	margin:10px 5px;
	text-align:left;
}
ul.dropdown ul li ul li:hover{
	margin:10px 5px;
	text-align:left;
}
ul.dropdown ul li ul li a{
	width:105px;
	color: #5a3872;
	text-decoration: none;
	font-weight: bold;
	background:#f0e2f8;
}
ul.dropdown li{
	width: 120px;
	text-align: center;
}
ul.dropdown li:hover{
	width: 120px;
	text-align: center;
}
ul.dropdown li:hover > .dir{
	width:120px;;
	background:#5a3872;
	color:#fff;
}

ul.dropdown li:hover > .dir li{
	background:#5a3872;
	color:#fff;
}

ul.dropdown a, ul.dropdown span{
	padding: 9px 0;
}
.tn3-image{
	background-color:#f1e3f9;
}
ul.dropdown ul ul{
	background-color:#f1e3f8;
	font-size:15px;
	width:123px;
	border:5px solid #57356f;
}
ul.dropdown li ul li{
	background-color:;
}
